import axios from '@/libs/axios.js';
//获取系统参数列表
export const queryVerifySalesParams = (params) => {
  const url = `dealerBizParam/queryVerifySalesParams`
  return axios.request({
    url: url,
	data: params,
    method: 'GET'
  }).then(res => res)
}
 
// 修改系统参数
export const updateParam = (params) => {
  return axios.request({
    url: `dealerBizParam/updateParam`,
    data: params,
    method: 'post'
  })
}
